html {
  --primary-background-color: #222;
  --primary-text-color: white;
  --primary-highlight-color: #2e2e2e;
  padding: 0;
  margin: 0;
}

body {
  background-color: var(--primary-background-color);
  color: var(--primary-text-color);
  font-size: 120%;
  font-family: "Nanum Gothic", sans-serif;
}

a {
  color: var(--primary-text-color);
  text-decoration: none;
}

p {
  letter-spacing: 0.02em;
  line-height: 1.7;
}

.mid-section-cover {
  width: 60%;
  margin: 0 auto;
  margin-top: 50px;
}
@media (max-width: 768px) {
  .mid-section-cover {
    width: 70%;
  }
}
@media (max-width: 480px) {
  .mid-section-cover {
    width: 95%;
  }
}
.mid-section-cover .sub-mid-section-cover {
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
}
.mid-section-cover .sub-mid-section-cover img {
  max-width: 100%;
}
.mid-section-cover .sub-mid-section-cover a {
  color: var(--primary-text-color);
}

a[href]:not([style*="border-bottom"]):hover {
  opacity: 0.8;
}
